@charset "utf-8";

/* ******************************************************************

	--common.css--

	0. BoxModel change

	1. Common setting
		1-1. Reset styles
		1-2. BoxModel styles
		1-3. Text styles
		1-4. Heading styles
		1-5. Button styles
		1-7. Table styles
		1-8. Form styles
		1-9. Other styles
		1-99. VisualFormattingModel styles

	2. Responsive setting
		2-1. Fluid grid styles

	99. SP

****************************************************************** */

/*==================================================================
	0. BoxModel change
===================================================================*/
*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*==================================================================
	1. Common setting
===================================================================*/
/* ------------------------------------------------------------------
	1-1. Reset styles
-------------------------------------------------------------------*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

fieldset {
	border: 0;
}

img {
	border-style: none;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}

ol,
ul {
	list-style: none;
}

caption {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}

table {
	width: 100%;
}

/* ------------------------------------------------------------------
	1-2. BoxModel styles
-------------------------------------------------------------------*/
.pt_00 {
	padding-top: 0 !important;
}

.pt_10 {
	padding-top: 10px !important;
}

.pt_20 {
	padding-top: 20px !important;
}

.pt_30 {
	padding-top: 30px !important;
}

.pt_40 {
	padding-top: 40px !important;
}

.pt_50 {
	padding-top: 50px !important;
}

.pb_00 {
	padding-bottom: 0 !important;
}

.pb_10 {
	padding-bottom: 10px !important;
}

.pb_20 {
	padding-bottom: 20px !important;
}

.pb_30 {
	padding-bottom: 30px !important;
}

.pb_40 {
	padding-bottom: 40px !important;
}

.pb_50 {
	padding-bottom: 50px !important;
}

.mt_00 {
	margin-top: 0 !important;
}

.mt_10 {
	margin-top: 10px !important;
}

.mt_20 {
	margin-top: 20px !important;
}

.mt_30 {
	margin-top: 30px !important;
}

.mt_40 {
	margin-top: 40px !important;
}

.mt_50 {
	margin-top: 50px !important;
}

.mb_00 {
	margin-bottom: 0 !important;
}

.mb_10 {
	margin-bottom: 10px !important;
}

.mb_20 {
	margin-bottom: 20px !important;
}

.mb_30 {
	margin-bottom: 30px !important;
}

.mb_40 {
	margin-bottom: 40px !important;
}

.mb_50 {
	margin-bottom: 50px !important;
}

/* ------------------------------------------------------------------
	1-3. Text styles
-------------------------------------------------------------------*/
.f12 {
	font-size: 12px;
}

.f14 {
	font-size: 14px;
}

.f_color_base {
	color: #2AACB8;
}

/* MAIN_COLOR */
.f_color_sub {
	color: #1D2B59;
}

/*SUB_COLOR */
.f_color_red {
	color: #e53e3e;
}

.f_color_white {
	color: #FFF;
}

/* EVcosme_color */
.f_color_ev {
	color: #a70006;
}

.align_left {
	text-align: left;
}

.align_right {
	text-align: right;
}

.align_center {
	text-align: center;
}

.align_center_mb_left {
	text-align: center;
}

.bg_color_1 {
	background: #e9f1f2;
}

.bg_grd_color_1 {
	background: linear-gradient(to right, #2AACB8, #1e3a8a);
	color: #FFF;
}

.highlight_box_1 {
	background: #f5f5f5;
	border-radius: 10px;
	padding: 20px;
}

.rounded_box {
	background: #FFF;
	box-shadow: 0 8px 32px rgba(31, 38, 135, .1);
	border-radius: 20px;
	padding: 40px;
}

/* ------------------------------------------------------------------
	1-4. Heading styles
-------------------------------------------------------------------*/
.heading {
	text-align: center;
}

.heading_en {
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #88b5b9;
}

.heading_1 {
	margin-bottom: 40px;
	font-family: 'Noto Serif JP', serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.3;
	color: #1D2B59;
}

.heading_2 {
	margin-bottom: 30px;
	/*background: #858b9f;*/
	/*padding: 10px;*/
	font-family: 'Noto Serif JP', serif;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.3;
	color: #1D2B59;
}

/* EVcosme用に追加 */
.heading_3 {
	margin-bottom: 80px;
	font-family: 'Noto Serif JP', serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.3;
	/*color: #1D2B59;*/
	position: relative;
}
.heading_3::after {
	content: '';
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	width: 80px;
	height: 3px;
	/*background: linear-gradient(to right, #f5e55c, #955607);*/
	background: linear-gradient(to right, #eec312, #ba090f);
}

/* ------------------------------------------------------------------
	1-5. Button styles
-------------------------------------------------------------------*/
.btn_wrap {
	/*text-align: center;*/
	padding: 50px 0;
}

.btn {
	border-radius: 100vh;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	padding: 20px 50px;
	display: inline-block;
	font-weight: 700;
	line-height: 1.3;
	color: #fff;
	transition: all .3s ease;
}

.btn:hover {
	box-shadow: none;
	transform: translateY(-2px);
	text-decoration: none;
	color: #FFF;
}

.btn_1 {
	background: #2AACB8;
}

.btn_1:hover {
	background: #1A8A94;
}

.btn_2 {
	background: #858b9f;
}

.btn_2:hover {
	background: #646a7e;
}

.btn i {
	margin-right: 10px;
}


/* ------------------------------------
	幅固定タイプ
------------------------------------*/
.btn_fix {
	width: 360px;
}

/* ------------------------------------------------------------------
	1-7. Table styles
-------------------------------------------------------------------*/
.th_col2 {
	width: 50%;
}

.th_col3 {
	width: 33.3%;
}

.th_col4 {
	width: 25%;
}

.th_col5 {
	width: 20%;
}

.th_col6 {
	width: 16.7%;
}

.th_col7 {
	width: 14.3%;
}

.th_col8 {
	width: 12.5%;
}

.th_col9 {
	width: 11.1%;
}

.th_col10 {
	width: 10%;
}

/* 罫線ナシ */
/*
.table_01 {
	display: flex;
	margin-bottom: 2px;
}
.table_01_item {
	padding: 15px;
	line-height: 2;
}
.table_01_item.subject {
	background: #F3F3F3;
	width: 275px;
}
.table_01_item.body {
	flex: 1;
	word-break: break-all;
}
.table_01_col {
	display: flex;
	flex-wrap: wrap;
	gap: 55px;
}
.table_01_col_item {
	width: calc((100% - 55px) / 2);
}
*/

/* ------------------------------------------------------------------
	1-8. Form styles
-------------------------------------------------------------------*/
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	font-family: inherit;
	font-size: 16px;
	/*color: inherit;*//* 251106_コメントアウト */
	vertical-align: middle;
}

select::-ms-expand {
	display: none;
}

button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	font-size: inherit;
	font-family: inherit;
	cursor: pointer;
}

input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	outline: none;
	font-size: inherit;
	font-family: inherit;
}/* contactform7用に追記_250618 */

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus {
	transition: all 0.5s;
	border-color: #2AACB8;
	box-shadow: 0 0 0 3px rgba(32, 178, 170, 0.1);
}

/*-------------------------------*/
/*	オートフィル時の背景色を無効に
/*-------------------------------*/
input:-webkit-autofill {
	box-shadow: 0 0 0px 999px #FFF inset;
}

/*-------------------------------*/
/*	placeholder
/*-------------------------------*/
input::-webkit-input-placeholder {
	color: #7E7E7E;
}

input::-moz-placeholder {
	color: #7E7E7E;
	opacity: 1;
}

input:-ms-input-placeholder {
	color: #7E7E7E;
}

/*-------------------------------*/
/*	必須
/*-------------------------------*/
.form_require {
	margin-left: 5px;
	color: #e53e3e;
}

/*-------------------------------*/
/*	要素を横に並べる
/*-------------------------------*/
.form_flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
}

.form_sub_flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 10px;
}

/*-------------------------------*/
/*	text
/*-------------------------------*/
.form_text {
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	padding: 10px 15px;
	width: 100%;
}

/* エラー時 */
/*
.form_text_error {
	background: #FFFDE9;
	border: 2px solid #22AAE0;
}
*/

/*-------------------------------*/
/*	textarea
/*-------------------------------*/
.form_textarea {
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	padding: 10px 15px;
	width: 100%;
	height: 200px;
}

/*-------------------------------*/
/*	select
/*-------------------------------*/
.form_select_wrap {
	position: relative;
}

.form_select_wrap::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	content: "\f078";
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
	pointer-events: none;
}

.form_select {
	background: #fff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
	width: 100%;
	padding: 10px 40px 10px 15px;
}

.form_select_02 {
	width: 180px;
}

/* エラー時 */
/*
.form_select_error {
	background: #FFFDE9;
	border: 2px solid #22AAE0;
}
*/

/*-------------------------------*/
/*	checkbox
/*-------------------------------*/
/*.form_checkbox_wrap {
	display: inline-block;
	vertical-align: middle;
}
.form_checkbox_wrap:not(:last-child) {
	margin-right: 25px;
}
.form_checkbox {
	display: none;
}
.form_checkbox_parts {
	display: inline-block;
	vertical-align: middle;
	padding-left: 30px;
	font-size: 16px;
	line-height: 1.25;
	position: relative;
}
.form_checkbox_parts::before {
	content: "";
	display: block;
	background: #fff;
	border: 1px solid #393939;
	border-radius: 3px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
}
.form_checkbox:checked + .form_checkbox_parts::before {
	background: #2AACB8;
	border: 1px solid #2AACB8;
}
.form_checkbox:checked + .form_checkbox_parts::after {
	content: "";
	display: block;
	border-bottom: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	width: 6px;
	height: 11px;
	position: absolute;
	top: 3px;
	left: 7px;
	transform: rotate(40deg);
}*/

/* contactform7用に調整_250618_ここから */
.form_checkbox_wrap .wpcf7-list-item {
	margin: 0 25px 0 0;
}
.form_checkbox_wrap .wpcf7-list-item:only-child {
	margin: 0;
}
.form_checkbox_wrap label {
	display: inline-block;
	vertical-align: middle;
}
.form_checkbox_wrap input[type="checkbox"] {
	display: none;
}
.form_checkbox_wrap .wpcf7-list-item-label {
	display: inline-block;
	vertical-align: middle;
	padding-left: 30px;
	font-size: 16px;
	line-height: 1.25;
	position: relative;
}
.form_checkbox_wrap .wpcf7-list-item-label::before {
	content: "";
	display: block;
	background: #fff;
	border: 1px solid #393939;
	border-radius: 3px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
}
.form_checkbox_wrap input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
	background: #2AACB8;
	border: 1px solid #2AACB8;
}
.form_checkbox_wrap input[type="checkbox"]:checked + .wpcf7-list-item-label::after {
	content: "";
	display: block;
	border-bottom: 2px solid #FFF;
	border-right: 2px solid #FFF;
	width: 6px;
	height: 11px;
	position: absolute;
	top: 3px;
	left: 7px;
	transform: rotate(40deg);
}
/* contactform7用に調整_250618_ここまで */

/* エラー時 */
/*
.form_checkbox_error + .form_checkbox_parts::before {
	background: #FFFDE9;
	border: 1px solid #22AAE0;
}
*/

/*-------------------------------*/
/*	radio
/*-------------------------------*/
.form_radio {
	display: none;
}

.form_radio+label {
	padding-left: 30px;
	/*margin-right: 25px;*/
	font-size: 16px;
	white-space: nowrap;
	position: relative;
}

.form_radio+label:not(:last-child) {
	margin-right: 25px;
}

.form_radio+label::before {
	content: "";
	display: block;
	background: #FFF;
	border: 1px solid #393939;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.form_radio:checked+label {
	/*color: #009a9a;*/
}

.form_radio:checked+label::after {
	content: "";
	display: block;
	background: #2AACB8;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	position: absolute;
	top: 50%;
	left: 4px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* エラー時 */
/*
.form_radio_error + label::before {
	background: #ffecec;
	border: 1px solid #F96969;
}
*/

/*-------------------------------*/
/*	button
/*-------------------------------*/
.form_btn_wrap {
	display: flex;
	justify-content: center;
	gap: 30px;
	padding: 50px 0;
}

/* contactform7用に追記_250618_ここから */
.form_btn_wrap > p {
	text-align: center;
	width: 100%;
}
input[type="submit"].btn_1 {
	background: #2AACB8;
	border-radius: 100vh;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	padding: 20px 50px;
	font-weight: 700;
	line-height: 1.3;
	color: #fff;
	transition: all .3s ease;
}
input[type="submit"].btn_1:hover {
	background: #1A8A94;
}
input[type="submit"].btn_1[disabled] {
	background: #e1e1e1;
	box-shadow: none;
	color: #b6b6b6;
}
input[type="submit"].btn_1[disabled]:hover {
	transform: none;
}
.wpcf7-spinner {
	display: block;
	margin: 2% auto 0 auto;
}
/* contactform7用に追記_250618_ここまで */

/*-------------------------------*/
/*	assist
/*-------------------------------*/
.form_assist {
	margin-top: 10px;
	font-size: 12px;
}

/*-------------------------------*/
/*	エラー
/*-------------------------------*/
/* contactform7用に追記_250618_ここから */
.wpcf7-not-valid-tip {
	margin-top: 10px;
	font-size: 12px;
	font-weight: 700;
	color: #e53e3e;
}
/* contactform7用に追記_250618_ここまで */

/*
.form_error {
	margin-top: 8px;
	padding-left: 24px;
	font-weight: 700;
	color: #22AAE0;
	position: relative;
}
.form_error::before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	content: "\f057";
	position: absolute;
	top: 5px;
	left: 0;
}
*/

/* ------------------------------------------------------------------
	1-9. Other styles
-------------------------------------------------------------------*/
/*-------------------------------*/
/*	ページネーション
/*-------------------------------*/
.wp-pagenavi {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 10px;
	padding: 50px 0;
	text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
	background: #FFF;
	border: 1px solid #2AACB8;
	padding: 12px 15px;
	line-height: 1;
	color: #2AACB8;
	text-decoration: none;
}

.wp-pagenavi a:hover {
	background: #2AACB8;
	color: #FFF;
}

.wp-pagenavi .extend {
	border: none;
	background: none;
	padding: 0;
}

.wp-pagenavi .current {
	border: 1px solid #2AACB8;
	background: #2AACB8;
	font-weight: bold;
	color: #FFF;
}

/*-------------------------------*/
/*	ページナビゲーション
/*-------------------------------*/
.post_nav {
	display: flex;
	justify-content: center;
	/*gap: 30px;*/
	padding: 50px 0;
}

/*
.page_nav_item {
	width: calc((100% - 64px) / 3);
	text-align: center;
	font-size: 24px;
}
.page_nav_item.active {
	background: #D0F2FF;
	border: 1px solid #D0F2FF;
	border-radius: 8px;
	padding: 15px 0;
	color: #22AAE0;
}
.page_nav_item a {
	background: #FFF;
	border: 1px solid #22AAE0;
	border-radius: 8px;
	display: block;
	padding: 15px 0;
	color: #22AAE0;
}
.page_nav_item a:hover {
	background: #22AAE0;
	color: #FFF;
}
*/

/* ------------------------------------------------------------------
	1-99. VisualFormattingModel styles
-------------------------------------------------------------------*/
.pc_block {
	display: block !important;
}

.pc_inline {
	display: inline !important;
}

.sp_block {
	display: none !important;
}

.sp_inline {
	display: none !important;
}

/* ------------------------------------
	CLEARFIX
------------------------------------*/
.cf:after {
	content: "";
	display: block;
	clear: both;
}



















/*==================================================================
	99 SP
===================================================================*/

@media only screen and (max-width: 640px) {

	/*==================================================================
	1. Common setting
===================================================================*/
	/* ------------------------------------------------------------------
	1-2. BoxModel styles
-------------------------------------------------------------------*/
	.pt_00 {
		padding-top: 0 !important;
	}

	.pt_10 {
		padding-top: 2% !important;
	}

	.pt_20 {
		padding-top: 4% !important;
	}

	.pt_30 {
		padding-top: 6% !important;
	}

	.pt_40 {
		padding-top: 8% !important;
	}

	.pt_50 {
		padding-top: 10% !important;
	}

	.pb_00 {
		padding-bottom: 0 !important;
	}

	.pb_10 {
		padding-bottom: 2% !important;
	}

	.pb_20 {
		padding-bottom: 4% !important;
	}

	.pb_30 {
		padding-bottom: 6% !important;
	}

	.pb_40 {
		padding-bottom: 8% !important;
	}

	.pb_50 {
		padding-bottom: 10% !important;
	}

	.mt_00 {
		margin-top: 0 !important;
	}

	.mt_10 {
		margin-top: 2% !important;
	}

	.mt_20 {
		margin-top: 4% !important;
	}

	.mt_30 {
		margin-top: 6% !important;
	}

	.mt_40 {
		margin-top: 8% !important;
	}

	.mt_50 {
		margin-top: 10% !important;
	}

	.mb_00 {
		margin-bottom: 0 !important;
	}

	.mb_10 {
		margin-bottom: 2% !important;
	}

	.mb_20 {
		margin-bottom: 4% !important;
	}

	.mb_30 {
		margin-bottom: 6% !important;
	}

	.mb_40 {
		margin-bottom: 8% !important;
	}

	.mb_50 {
		margin-bottom: 10% !important;
	}

	/* ------------------------------------------------------------------
	1-3. Text styles
-------------------------------------------------------------------*/
	.f12 {
		font-size: 3.125vw;
	}

	/* 20px：画面幅640px換算 */
	.f24 {
		font-size: 3.75vw;
	}

	/* 24px：画面幅640px換算 */

	.align_center_mb_left {
		text-align: left;
	}

	.highlight_box_1 {
		padding: 5%;
	}

	.rounded_box {
		padding: 8%;
	}

	/* ------------------------------------------------------------------
	1-4. Heading styles
-------------------------------------------------------------------*/
	.heading_en {
		font-size: 3.125vw;
		margin-bottom: 2%;
	}

	.heading_1 {
		margin-bottom: 5%;
		font-size: 7.5vw;
	}

	.heading_2 {
		margin-bottom: 5%;
		font-size: 6.5625vw;
	}
	
	.heading_3 {
		margin-bottom: 10%;
		font-size: 7.5vw;
	}
	.heading_3::after {
		width: 12.5vw;
	}

	/* ------------------------------------------------------------------
	1-5. Button styles
-------------------------------------------------------------------*/
	.btn_wrap {
		padding: 5% 0;
	}

	.btn {
		padding: 4.6875vw 7.812vw;
	}

	/* ------------------------------------
	幅固定タイプ
------------------------------------*/
	.btn_fix {
		width: 92%;
	}


	/* ------------------------------------------------------------------
	1-7. Table styles
-------------------------------------------------------------------*/
	/* 罫線ナシ */
	.table_01 {
		flex-direction: column;
		margin-bottom: 0;
	}

	.table_01_item {
		padding: 3%;
	}

	.table_01_item.subject {
		width: 100%;
	}

	.table_01_col {
		flex-direction: column;
		gap: 5.13vw;
	}

	.table_01_col_item {
		width: 100%;
	}

	/* ------------------------------------------------------------------
	1-8. Form styles
-------------------------------------------------------------------*/
	/*-------------------------------*/
	/*	button
/*-------------------------------*/
	.form_btn_wrap {
		flex-direction: column;
		align-items: center;
		gap: 6.25vw;
		padding: 10% 0;
	}

	/*-------------------------------*/
	/*	assist
/*-------------------------------*/
	.form_assist {
		font-size: 3.125vw;
	}
	
	/*-------------------------------*/
	/*	エラー
	/*-------------------------------*/
	/* contactform7用に追記_250618_ここから */
	.wpcf7-not-valid-tip {
		font-size: 3.125vw;
	}
	/* contactform7用に追記_250618_ここまで */

	/* ------------------------------------------------------------------
	1-9. Other styles
-------------------------------------------------------------------*/
	/*-------------------------------*/
	/*	ページネーション
/*-------------------------------*/
	.wp-pagenavi {
		padding: 10% 0;
		gap: 3.125vw;
	}

	.wp-pagenavi a,
	.wp-pagenavi span {
		padding: 3% 4%;
		font-size: 3.125vw;
	}

	/* ------------------------------------------------------------------
	1-99. VisualFormattingModel styles
-------------------------------------------------------------------*/
	.pc_block {
		display: none !important;
	}

	.pc_inline {
		display: none !important;
	}

	.sp_block {
		display: block !important;
	}

	.sp_inline {
		display: inline !important;
	}






}